header {
    position: sticky;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
}
.header-one {
    background: #10BBD5;
    padding: 16px 52px;
    display: flex;
    justify-content:space-between;
}
.header-one__logo {
    display: flex;
    color: #F8FDFE;
    font-size: 24px;
    align-items: center;
    text-decoration: none;
    
    &--heading {
        padding-left: 4px;
    }
}
.button {
    display: flex;
    align-items: center;
    gap: 8px;
}
.button__text {
    color: #F8FDFE;
    font-size: 16px;
}
.button__logo-two {
    width: 40px;
    height: 40px;
    background-image: url(/src/images/header/cart_icon.png);
    border: none;
    background-color: transparent;
}
.header-two{
    background: #FFF;
    padding: 4px 52px;
    display: flex;
    justify-content:space-between;
}
.header-two__logo {
    color: #000;
    font-size: 16px;
}
.header-two__menu {
    display: flex;
    gap: 40px;
    font-size: 16px;

    &--link {
        text-decoration: none;
        color: #000;
    }
}
